You are not logged in.

#1 2021-12-06 20:14:20

tendouser
Member
Registered: 2021-08-30
Posts: 35

wifi/pacman -Syu

¿qué tal chicos?

hice una actualización recién en hoy de qt5-base y otros paquetes; por algún motivo mi wifi dejó de funcionar

reinstalé la versión previa, y ahora funciona de maravilla de vuelta


¿es saludable hacer actualizaciones completas a diario utilizando wifi?

tengo cable pero un día entero me dediqué a configurar el wifi... me daba problemas después de 2 minutos.... se desconectaba repentinamente


¿que recomiendan?

[2021-12-06T10:34:41-0500] [PACMAN] Running 'pacman -Syu'
[2021-12-06T10:34:41-0500] [PACMAN] synchronizing package lists 
[2021-12-06T10:34:53-0500] [PACMAN] starting full system upgrade
[2021-12-06T10:35:56-0500] [ALPM] transaction started
[2021-12-06T10:35:57-0500] [ALPM] upgraded freetype2 (2.11.0-4 -> 2.11.1-1)
[2021-12-06T10:35:58-0500] [ALPM] upgraded go-tools (4:0.1.7-1 -> 4:0.1.8-1)
[2021-12-06T10:35:58-0500] [ALPM] upgraded imagemagick (7.1.0.16-1 -> 7.1.0.17-1)
[2021-12-06T10:36:03-0500] [ALPM] upgraded libcups (1:2.3.3op2-4 -> 1:2.4.0-4)
[2021-12-06T10:36:03-0500] [ALPM] upgraded libxmlb (0.3.4-1 -> 0.3.5-1)
[2021-12-06T10:36:04-0500] [ALPM] upgraded pango (1:1.50.0-1 -> 1:1.50.0-2)
[2021-12-06T10:36:04-0500] [ALPM] upgraded pangomm (2.46.1-2 -> 2.46.2-1)
[2021-12-06T10:36:06-0500] [ALPM] upgraded qt5-base (5.15.2+kde+r260-1 -> 5.15.2+kde+r262-1)
[2021-12-06T10:36:06-0500] [ALPM] upgraded vte-common (0.66.1-2 -> 0.66.2-1)
[2021-12-06T10:36:06-0500] [ALPM] upgraded vte3 (0.66.1-2 -> 0.66.2-1)
[2021-12-06T10:36:06-0500] [ALPM] upgraded xxhash (0.8.0-1 -> 0.8.1-1)
[2021-12-06T10:36:07-0500] [ALPM] transaction completed   
[2021-12-06T10:36:07-0500] [ALPM] running '30-systemd-update.hook'...
[2021-12-06T10:36:07-0500] [ALPM] running 'detect-old-perl-modules.hook'...
[2021-12-06T12:44:55-0500] [PACMAN] Running 'pacman -U /var/cache/pacman/pkg/qt5-base-5.15.2+kde+r260-1-x86_64.pkg.tar.zst'
[2021-12-06T12:45:11-0500] [ALPM] transaction started
[2021-12-06T12:45:14-0500] [ALPM] downgraded qt5-base (5.15.2+kde+r262-1 -> 5.15.2+kde+r260-1)
[2021-12-06T12:45:15-0500] [ALPM] transaction completed   
[2021-12-06T12:45:15-0500] [ALPM] running '30-systemd-update.hook'...
[2021-12-06T13:39:58-0500] [PACMAN] Running 'pacman -Syu'  
[2021-12-06T13:39:58-0500] [PACMAN] synchronizing package lists
[2021-12-06T13:40:07-0500] [PACMAN] starting full system upgrade

¡saludos desde el istmo centroamericano!

Offline

#2 2021-12-09 20:53:11

ivanoff
Member
Registered: 2012-03-18
Posts: 64

Re: wifi/pacman -Syu

I don't see why a wifi update would be an issue!
No veo porque la actualizacion con el wifi poderia ser un problema.

Offline

#3 2021-12-10 01:04:37

tendouser
Member
Registered: 2021-08-30
Posts: 35

Re: wifi/pacman -Syu

la verdad, ya no ocurrió de vuelta.... he podido actualizar y el wifi no dió más problema

en realidad, no se porque ocurrió eso!

Last edited by tendouser (2021-12-10 15:20:23)

Offline

Board footer

Powered by FluxBB